# frozen_string_literal: true

module ImageDiff
  # Write Snapshots to File
  module Writer
    def path_and_filename
      File.join(fullpath, filename)
    end

    def write
      File.open(path_and_filename, 'w') do |file|
        file.write(content)
      end
    end
  end
end
